aml {survival} | R Documentation

## Acute Myelogenous Leukemia survival data

### Description

Survival in patients with Acute Myelogenous Leukemia

### Usage

    aml
    leukemia

### Format

time: | survival or censoring time
status: | censoring status
x: | maintenance chemotherapy given? (factor)

### Source

Rupert G. Miller (1997), Survival Analysis. John Wiley & Sons. ISBN: 0-471-25218-2.

[Package survival version 2.31 Index]